[Desktop Entry]
Version=1.0
Encoding=UTF-8
Terminal=false
Icon=openofficeorg22-draw
Type=Application
InitialPreference=2
Categories=Application;Office;X-Red-Hat-Base;X-SuSE-Core-Office;
Exec=openoffice.org2.2 -draw %U
MimeType=application/vnd.oasis.opendocument.graphics;application/vnd.oasis.opendocument.graphics-template;application/vnd.sun.xml.draw;application/vnd.sun.xml.draw.template;application/vnd.stardivision.draw
Name=OpenOffice.org 2.2 Draw
Comment=Create and edit drawings, flow charts, and logos by using Draw.
Comment[en]=Create and edit drawings, flow charts, and logos by using Draw.
Comment[de]=Zeichnungen erstellen und bearbeiten, Flussdiagramme entwerfen und Logos kreieren - Draw macht's möglich.
Comment[da]=Opret og rediger tegninger, rutediagrammer og logoer ved brug af Draw.
